classification
Title: Typo in argparse ja-document wrong:'append', correct:'extend'
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Yasunobu Imamura, cocoatomo, docs@python, xtreak
Priority: normal Keywords:

Created on 2020-03-22 11:40 by Yasunobu Imamura, last changed 2020-03-24 01:00 by Yasunobu Imamura. This issue is now closed.

Messages (4)
msg364797 - (view) Author: Yasunobu Imamura (Yasunobu Imamura) Date: 2020-03-22 11:40
In Japanese document of argparse,

https://docs.python.org/ja/3/library/argparse.html

In explain of action,

ENGLISH DOCUMENT: ..., 'append', ..., 'extend'
JAPANESE DOCUMENT: ..., 'append', ..., 'append'

So, Japanese document is wrong.
msg364799 - (view) Author: Karthikeyan Singaravelan (xtreak) * (Python committer) Date: 2020-03-22 12:14
Japanese translation is tracked in GitHub and can be reported there. 
https://github.com/python/python-docs-ja
msg364847 - (view) Author: Tomohiko Kinebuchi (cocoatomo) * Date: 2020-03-23 13:16
Japanese translation issues are tracked in the repository below for historical reasons.
So, please create a report about this issue in English or Japanese.

https://github.com/python-doc-ja/python-doc-ja/issues
msg364913 - (view) Author: Yasunobu Imamura (Yasunobu Imamura) Date: 2020-03-24 01:00
moved to https://github.com/python-doc-ja/python-doc-ja/issues/825
History
Date User Action Args
2020-03-24 01:00:21Yasunobu Imamurasetstatus: open -> closed
resolution: rejected
messages: + msg364913

stage: resolved
2020-03-23 13:16:45cocoatomosetnosy: + cocoatomo

messages: + msg364847
versions: + Python 3.8, - Python 3.9
2020-03-22 12:14:13xtreaksetnosy: + xtreak
messages: + msg364799
2020-03-22 11:40:31Yasunobu Imamuracreate